/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Gotham Book';
	font-size: 1.8rem;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Gotham';
	font-weight: normal;
}

/* Custom Fonts */

@font-face {
    font-family: 'Gotham Book';
    src: url('/wp-content/uploads/2019/07/Gotham-Book.eot');
    src: url('/wp-content/uploads/2019/07/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/07/Gotham-Book.woff2') format('woff2'),
        url('/wp-content/uploads/2019/07/Gotham-Book.woff') format('woff'),
        url('/wp-content/uploads/2019/07/Gotham-Book.ttf') format('truetype'),
        url('/wp-content/uploads/2019/07/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/uploads/2019/07/Gotham-Bold.eot');
    src: url('/wp-content/uploads/2019/07/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/07/Gotham-Bold.woff2') format('woff2'),
        url('/wp-content/uploads/2019/07/Gotham-Bold.woff') format('woff'),
        url('/wp-content/uploads/2019/07/Gotham-Bold.ttf') format('truetype'),
        url('/wp-content/uploads/2019/07/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('/wp-content/uploads/2019/10/GothamBlack.eot');
    src: url('/wp-content/uploads/2019/10/GothamBlack.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/2019/10/GothamBlack.woff2') format('woff2'),
        url('/wp-content/uploads/2019/10/GothamBlack.woff') format('woff'),
        url('/wp-content/uploads/2019/10/GothamBlack.ttf') format('truetype'),
        url('/wp-content/uploads/2019/10/GothamBlack.svg#GothamBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}


p {
	margin: 0 0 1.25vw;
}


/* # MIN-WIDTH 
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
    .fluid-row .elementor-container {
        width: 63%;
    }	
    .fluid-row .elementor-inner-section .elementor-container,
    .fluid-row .elementor-widget-popup .elementor-container {
    	width: 100%;
    }
    .page-banner {
        min-height: 40.89vw;
    }
}

@media only screen and (max-width: 1024px) {
br {
	display: none;		
}
p {
	margin: 0 0 20px;
}
	
}

@media only screen and (max-width:767px) {
	.custom-header {
		position: relative !important;
	}
}

@media only screen and (max-width:568px) {
	
}
